import React from 'react'
import Link from 'next/link'

export const AllMakePage = ({makes, routeConfig: { getMakePath }}) => (
    <div>
        {makes.map(make => <Link href={getMakePath({make: make.path})}><a>{make.name}</a></Link>)}
    </div>
)

